@charset "utf-8";

html { padding:0; margin:0 auto; }
body { margin:0; padding:0; width:100%; border:0; color:#1b1b1b; font:normal 16px/1.8em メイリオ; }
* { outline:none;}
.entry_infor { margin:0 auto; padding:0; background-color: #afcaee;
background-image: url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 10h10v10H0V10zM10 0h10v10H10V0z' fill='%23ffffff' fill-opacity='0.4' fill-rule='evenodd'/%3E%3C/svg%3E");}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
h2 { margin:0 0 10px;font-size:28px; line-height:1.3; font-weight:normal; color:#000; text-transform:uppercase;}
h3 { font-size:20px; color:#1963c8; line-height:1.3; padding: 0; margin:0 0 10px 0}
p { margin:10px 0; padding:0 0 5px; font-size:16px; line-height:1.8em; color:#1b1b1b;}
a { color:#1b1b1b; text-decoration:none;}
a:hover{ color:#1963c8; }
img { border:none;}

.header, .mainrow, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .mainrow .rightbar, .mainrow .sidebar { margin:0; padding:0;}


.header { }
.header_resize { margin:0 auto; padding:0 32px; width:920px; background:#fff;}
.logo { padding:0; float:left;}
h1 { margin:0; padding:20px 0 20px 20px; font-size:48px; font-weight:bold; line-height:1.2em; color:#333; text-transform:none;}

.social { padding:40px 0 0; float:right; width:auto;}
.social p { padding:0; float:right; width:auto; color:#fdfdfd; text-align:right; font-size:13px; line-height:1.5em; font-weight:normal;}
.social a { color:#fdfdfd; text-decoration:none;}
.social a:hover { text-decoration:underline;}
.social img { margin:-3px 0 -3px 2px; border:none;}


.mainrow { background:url(images/mainrow_bg.png) repeat-x left bottom;}
.mainrow_resize { margin:0 auto; padding:24px 32px 0 32px; width:920px; background:#fff;}
.mainrow h2 a{ color:#000}
.mainrow .rightbar { margin:0 0 24px; padding:0; float:right; width:670px;}
.mainrow .rightbar h2 { 

}
.mainrow .rightbar div.img { padding: 0 0; float:left;}
.mainrow .rightbar div.img img { padding:0; border:none;}
.mainrow .rightbar img.fl { }
.mainrow .rightbar .box { margin:0 0 25px 0px; padding:0 0 25px 0px; border-bottom:1px solid #ededed;}
.mainrow .rightbar .boxcont { padding-right:10px; float:right; width:436px;}
.mainrow .rightbar .boxcont strong { font-weight:bold;}

.mainrow .rightbar a.rm { display:block; float:right; padding:12px 0; width:100px; height:16px; font-size:13px; line-height:16px; font-weight:bold; text-decoration:none; text-transform:none; text-align:center; color:#fff; background:url(images/readmore.png) no-repeat center center;}
.mainrow .rightbar a.rm:hover { text-decoration:none;}
.flcont {float: left; width: 208px; padding-right: 23px!important;}
.flcont.last{padding-right: 0 !important;}
.frcont {float: left; width: 300px; }
.frcont.last {float: right;}

.mainrow .sidebar { margin:0; padding:0; float:left; width:228px; }
.mainrow .sidebar .gadget { margin:0 0 24px; padding:0;}
.mainrow .sidebar h2 { color:#000}
.gadget h2 {font-size: 24px;
  border-top: 3px double #1963c8;
  border-bottom: 3px double #1963c8;
  padding: 10px;
  text-align: center;
}
ul.sb_menu{ margin:0 0 30px; padding:0; list-style:none; font-size:1em;}
ul.sb_menu li { margin:0; list-style:none; border-bottom:1px solid #e8e8e9;}
ul.sb_menu li { padding:10px 0;}
ul.sb_menu li a { margin-left:-16px; padding:5px 8px 5px 16px; font-size:1em; color:#1b1b1b; text-decoration:none; text-transform:uppercase;}
ul.sb_menu li a:hover { color:#1963c8; text-decoration:none;}


.footer { background: #ffffffbd; }
.footer_resize { margin:0 auto; padding:0 20px; width:920px; color:#000;}
.footer p.lf { color:#000; margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { color:#1963c8; text-decoration:none; font-weight:normal;}
.footer p.lf a:hover { text-decoration:underline; color:#000;}
.footer p.lf span { float:right;}


.searchform { margin:0; padding:18px 16px 0 0; float:right; width:auto; height:33px;}
#formsearch { margin:0; padding:0; width:auto; height:33px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:8px 10px; float:left; width:202px; height:17px; font-size:13px; line-height:17px; color:#6d6b6b; background:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}

@-webkit-keyframes hvr-wobble-to-top-right {
  16.65% {
    -webkit-transform: translate(8px, -8px);
    transform: translate(8px, -8px);
  }
  33.3% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
  }
  49.95% {
    -webkit-transform: translate(4px, -4px);
    transform: translate(4px, -4px);
  }
  66.6% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  83.25% {
    -webkit-transform: translate(1px, -1px);
    transform: translate(1px, -1px);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes hvr-wobble-to-top-right {
  16.65% {
    -webkit-transform: translate(8px, -8px);
    transform: translate(8px, -8px);
  }
  33.3% {
    -webkit-transform: translate(-6px, 6px);
    transform: translate(-6px, 6px);
  }
  49.95% {
    -webkit-transform: translate(4px, -4px);
    transform: translate(4px, -4px);
  }
  66.6% {
    -webkit-transform: translate(-2px, 2px);
    transform: translate(-2px, 2px);
  }
  83.25% {
    -webkit-transform: translate(1px, -1px);
    transform: translate(1px, -1px);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.hvr-wobble-to-top-right {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-wobble-to-top-right:hover, .hvr-wobble-to-top-right:focus, .hvr-wobble-to-top-right:active {
  -webkit-animation-name: hvr-wobble-to-top-right;
  animation-name: hvr-wobble-to-top-right;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.sub{margin-bottom: 20px;}
.cont3{
  margin: 60px 0;
    position: relative;
  background: #fff6e7;
  box-shadow: 0px 0px 0px 5px #dfefff;
  border: dashed 2px white;
  padding: 20px;
  color: #454545;
}
.cont3:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #a8d4ff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.box_link{
  margin-bottom: 60px;
}